application:
  name: heketi-glusterfs-distribute
  type: middleware-base

enabled: true

storageClass:
  reclaimPolicy: Delete
  allowVolumeExpansion: false

heketi:
  heketiResturl: "http://dev-gfs.ecs.io:8080"
  restuser: "admin"
  secret: "Wrj12@!Robot"
  secretNamespace: ""
  volumetype: "none"
